Sun Access Manager : Do we Need to Apply the LDAP JDK Patch for a Single War Deployment? (Doc ID 1349695.1)

Last updated on SEPTEMBER 21, 2016

Applies to:

Oracle OpenSSO - Version: 7.1 and later   [Release: 7.0 and later ]
Information in this document applies to any platform.

Goal

To answer the question of whether applying the LDAP JDK patch to a single war deployment of Sun Access Manager will eliminate any bugs fixed in the LDAP JDK patch.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms